Subject: Re: [2.6.9] Networking crash, slightly exotic setup, bridged tap/tun interfaces

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Mon, 13 Dec 2004 22:21:30 -0200

Mark Smith wrote:
> Hi Arnaldo,
> 
> Thanks for getting back to me so quickly.

:-)

> On Mon, 13 Dec 2004 21:52:00 -0200
> Arnaldo Carvalho de Melo <[email-masked]> wrote:
> 
> 
>>Mark Smith wrote:
>>
>>>My kernel is only slightly modified from vanilla 2.6.9 - I've
>>>increased
>>
>>Can you reproduce this with 2.6.10-rc3? 2.6.9 had several networking
>>bugs fixed already in 2.6.10-rc3.
>>
> 
> 
> I'll install that, and report back a bit later. I've tended to stick to
> "full figure" kernels to stay a bit more stable.

Yeah, I understand, 2.6.10 final is taking a long time to brew, hopefully
this time around we'll manage to get something more solid than the previous
ones.

- Arnaldo